This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 41156 - Beta 3 installs to Smart Array 5300 rather than ROC
Beta 3 installs to Smart Array 5300 rather than ROC
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-17 17:43 EDT by Bryan Leopard
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-09 18:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-05-17 17:43:29 EDT
Description of Problem:
When attempting to install Beta 3 RH for ia64 to ROC the OS will instead 
install to a Smart Array 5300 in the system.


Using disk druid rather than fdisk seems to workaround this issue.
Comment 1 Bill Nottingham 2001-05-21 14:28:29 EDT
Um, in both cases you choose which partitions to mount where. Are you saying
it's mounting them somewhere else?
Comment 2 Brent Fox 2001-05-31 11:04:23 EDT
Closing due to inactivity.  Please reopen if you have more information.
Comment 3 Bryan Leopard 2001-06-27 11:16:24 EDT
This is a problem that has existed for a very long time with Red Hat installer 
(even on the i386).  The problem is that anaconda will install to what ever 
card it finds first and does not seem to care what the bios has setup as the 
first controller.  This happens in any of our systems with any set of array or 
scsi controllers.

The problem is that it is installing to the wrong device.  The device nodes are 
setup different than they should have been.
Comment 4 Brent Fox 2001-07-09 18:39:37 EDT
The installer will install to the first device that it finds on the PCI bus (in
PCI bus order).  If setting the default controller in the BIOS doesn't help, I
don't know what else to tell you.  There really isn't a way for me to fix it. 
You could try reordering the cards in the system so that the desired controller
comes first on the PCI bus.

Note You need to log in before you can comment on or make changes to this bug.